#slides {
    position: relative;
    height: 150px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.slide {
    position: absolute;
    left: 300px;
    top: 0px;
    width: 400px;
    height: 400px;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.showing {
    opacity: 1;
    z-index: 2;
}


.controls {
    position: absolute;
    top: 400px;
    left: 400px;
    background-color: black;
    width: 180px;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 20px auto 0;
    cursor: pointer;

}

.start {
    position: absolute;
    top: 450px;
    left: 400px;
    background-color: black;
    width: 180px;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 20px auto 0;
    cursor: pointer;

}